Need help? Check out our Support site, then


Import from bloctum

  1. I try to import my old blog to my new blog. I follow the instructions but I cannot. My old blog was in http://cat.bloctum.com that works with wordpress software. I downland a file called wordpress.2011-10-23.xml for exporting it to my computer but when I try to import it from my blog i wordpress, the message is: “This does not appear to be a WXR file, missing/invalid WXR version number” What's the problem, please? Thanks

    The blog I need help with is gloriacondal.wordpress.com.

  2. I'm sorry but Volunteers cannot help you with this import from another platform issue so I have flagged your thread for Staff attention.

  3. Please feel free to attach the file in an email to WordPress.com, but it sounds like their WordPress-compatible export file is not actually WordPress-compatible.

  4. OK, I can attach the file and send it... what e mail? Thanks

  5. WP.com's email address is support@wordpress.com

Topic Closed

This topic has been closed to new replies.

About this Topic